Slay-Makefile

Prerequisites

Slay-Makefile declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Copy::Recursive0File-Copy-Recursive-0.38128.57
File::Path0File-Path-2.09128.57
Slay::Maker0.04Slay-Maker-0.08114.29